LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [opciones] libro.lrf

Leer el libro LRF libro.lrf

Cuando alguno de los argumentos de lrfviewer contenga espacios, póngalo entre comillas. Por ejemplo: «/some path/with spaces»

[OPCIONES]

--disable-hyphenation
    Desactivar división de palabras. Debería mejorar significativamente la velocidad del procesado.

--help, -h
    mostrar este mensaje de ayuda y terminar

--profile
    Analizar el procesador de LRF

--verbose
    Imprimir más información sobre el proceso

--version
    mostrar el número de versión del programa y terminar

--visual-debug
    Activar ayudas visuales para depurar el procesado

--white-background
    De manera predeterminada el fondo no es completamente blanco, ya que suele ser menos agresivo a la vista. Use esta opción para hacer el fondo totalmente blanco.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal